Dell EMC OpenManage Server Administrator 输入验证错误漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1637438 漏洞类型 输入验证错误
发布时间 2019-06-06 更新时间 2019-06-11
CVE编号 CVE-2019-3723 CNNVD-ID CNNVD-201906-272
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201906-272
|漏洞详情
Dell EMC OpenManage Server Administrator(OMSA)是美国戴尔(Dell)公司的一套系统管理解决方案。该方案支持在线诊断、系统运行情况检测、设备管理等。 Dell EMC OMSA 9.1.0.3之前版本和9.2.0.4之前版本中存在安全漏洞。远程攻击者可利用该漏洞创建任意空文件或删除现有文件的内容。
|参考资料

来源:www.dell.com

链接:https://www.dell.com/support/article/us/en/04/sln317441/dsa-2019-074-dell-emc-openmanage-server-administrator-multiple-vulnerabilities?lang=en


来源:dell.com

链接:http://dell.com


来源:vigilance.fr

链接:https://vigilance.fr/vulnerability/Dell-EMC-OpenManage-Server-Administrator-two-vulnerabilities-29486


来源:www.securityfocus.com

链接:https://www.securityfocus.com/bid/108685


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-3723